Ir al contenido

Diferencia entre revisiones de «MediaWiki:Common.css»

De Wiki de Tormenta de Acero y Sangre
Sin resumen de edición
Etiqueta: Revertido
Sin resumen de edición
Etiqueta: Reversión manual
 
(No se muestra una edición intermedia del mismo usuario)
Línea 3: Línea 3:
#toc {
#toc {
     display: block !important;
     display: block !important;
}
/* Forzar oscuro en Vector 2022 para todos */
.skin-vector-2022 {
  color-scheme: dark;
}
}

Revisión actual - 17:53 20 dic 2025

/* Los estilos CSS colocados aquí se aplicarán a todas las apariencias */

#toc {
    display: block !important;
}